<?xml version="1.0" encoding="UTF-8"?>
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:mods="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
  <titleInfo>
    <title>Voices of Victory</title>
    <subTitle>Representative Poetry of Canada in War-Time</subTitle>
  </titleInfo>
  <name type="personal">
    <namePart type="family">King</namePart>
    <namePart type="given">Amabel Reeves</namePart>
    <role>
      <roleTerm authority="marcrelator" type="text">Editor</roleTerm>
    </role>
    <namePart type="date">1899-1979</namePart>
  </name>
  <typeOfResource>text</typeOfResource>
  <genre type="formatType">Book</genre>
  <genre type="format">Monographic</genre>
  <genre type="primaryGenre">Poetry</genre>
  <originInfo>
    <place>
      <placeTerm type="text">Toronto, ON</placeTerm>
    </place>
    <publisher>Macmillan</publisher>
    <dateIssued encoding="w3cdtf">1942</dateIssued>
    <issuance>monographic</issuance>
  </originInfo>
  <language>
    <languageTerm type="text">English</languageTerm>
  </language>
  <physicalDescription>
    <form authority="marccategory">text</form>
  </physicalDescription>
  <recordInfo>
    <recordOrigin>This MODS record was created using the Islandora XML Forms collection of Drupal modules.</recordOrigin>
    <languageOfCataloging>
      <languageTerm type="text">English</languageTerm>
    </languageOfCataloging>
    <recordContentSource>Canadian Writing Research Collaboratory</recordContentSource>
  </recordInfo>
</mods>